Should I update iPhone 4s 5.0.1 9A405 > 9A406?

Discussion in 'Jailbreaks and iOS Hacks' started by Degree, Jan 4, 2012.

  1. Degree macrumors newbie

    Joined:
    Oct 18, 2011
    #1
    Should I update iPhone 4s 5.0.1 9A405 to 9A406?
    Since the TinyUmbrella is only for 9A406 and not 9A405, but when I try to update to the 9A406, I can't.
    Since they said to save my SHSH blobs

    Or will the jailbreak be available for 5.0.1 period? (for 9A405/06)
     
  2. rick snagwell macrumors 68040

    rick snagwell

    Joined:
    Feb 12, 2011
    Location:
    oceanside, ca
    #2
    the jailbreak will be for 5.0.1.
     
  3. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #3
    pod2g said to update to 5.0.1 Musclenerd said stay 5.0 if you have hopes to unlock. mean time Apple will release 5.0.2 soon and that might cause more problems.. there is the scoop.
     
  4. complexcommunic macrumors regular

    Joined:
    Feb 23, 2010
    #4
    Are you going to listen to pod2g who is actively working on the A5 jailbreak, or Musclenerd who has never worked on it?
     
  5. rick snagwell macrumors 68040

    rick snagwell

    Joined:
    Feb 12, 2011
    Location:
    oceanside, ca
    #5
    MN does work on them...although i don't think he is actively working on a exploit. seems like he just just integrating others exploits into his/devteam's tools for easy jb.
     
  6. Ksizzle9 macrumors 6502a

    Joined:
    Apr 15, 2011
    #6
    Im very appreciate of MN's work presently and in the past, and back to the future. But something tells me that we havent heard much about JB from him because he likely burnt out or just stumped. @pod2g came to rescue on this one!! Man, that stuff came out of no where.
     
  7. rick snagwell macrumors 68040

    rick snagwell

    Joined:
    Feb 12, 2011
    Location:
    oceanside, ca
    #7
    not really nowhere...he was part of the chronic dev team. but i hear ya...thank god for the french!
     
  8. geoff2005 macrumors member

    Joined:
    Mar 13, 2010
  9. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #9
    Musclenerd is working on the unlock. Pod2G is working on the jailbreak. that's often how they do it. somebody else integrates things into Redsn0w etc. it's a team effort. Who knows about MN unlock but just know that if you update you might loose the chance at a unlock able baseband like the I4 1.59.00 baseband.
     
  10. LoloBond macrumors 6502

    Joined:
    Nov 21, 2011
    #10
    From my understanding Jail breaking is a 2 step process, 1 unlocking the OS 2 unlocking base band or simcard unlock not sure which is which... pod2g doesn't do any sim unlock, so if you want to unlock your sim stay 5.0 and follow MN.
     
  11. Ksizzle9 macrumors 6502a

    Joined:
    Apr 15, 2011
    #11
    Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3)

    French you say snagwell? I have a newfound respect for the frenchies;-)!
     
  12. CBR900RR macrumors 6502a

    Joined:
    Oct 11, 2008
    Location:
    Middle of Pacific
    #12
    I am holding off and stay on 5.0, very possible the jailbreak for 5.01 will work similar to the recently release redsn0w, so you can make a custom ipsw with the lower baseband, shift restore and then JB.

    But in the mean time, I already have
    iPhone4,1_5.0_9A334_Restore.ipsw
    iPhone4,1_5.0.1_9A405_Restore.ipsw
    and
    iPhone4,1_5.0.1_9A406_Restore.ipsw
    save on my local HD, just waiting for the release of the JB.

    If I miss the opportunity of the 5.01 signing windows, I am pretty sure the refurbish unit at my local apple store are still on 5.01 and I will do a warranty exchange.:D
     
  13. trajen macrumors 6502a

    Joined:
    Oct 2, 2008
    #13
    Wirelessly posted (iPhone 4S: Mozilla/5.0 (iPhone; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3)

    Whoops. Updated to 5.0.1 based on pod2g's recommend. Hopefully the baseband going from 1.0.11 to 1.0.13 won't affect musclenerd's unlock. If he even has one.
     
  14. iphone3DG3 macrumors member

    Joined:
    Apr 23, 2009
    Location:
    NorCal!
    #14
    Ditto that. I bit the bullet as soon as pod2g tweeted it's okay to update to 5.0.1 for the A5 untethered jailbreak. Hopefully 1.0.13 would be unlockable too.
     

Share This Page